/*
 * Copyright (C) Sapphirecode - All Rights Reserved
 * This file is part of console-app which is released under MIT.
 * See file 'LICENSE' for full license details.
 * Created by Timo Hocker <timo@scode.ovh>, October 2020
 */

import { TypeValidation } from '../TypeValidation/TypeValidation';
import { BaseOption } from './BaseOption';

export class BooleanOption extends BaseOption<boolean> {
  protected get validation ():TypeValidation {
    return new TypeValidation ('boolean');
  }
}
