/*
 * Copyright (C) Sapphirecode - All Rights Reserved
 * This file is part of console-app which is released under MIT.
 * See file 'LICENSE' for full license details.
 * Created by Timo Hocker <timo@scode.ovh>, October 2020
 */

import { TypeValidation } from '../TypeValidation/TypeValidation';
import { StringOptionConfig } from '../SubConfigs';
import { BaseOption } from './BaseOption';

export class StringOption extends BaseOption<string> {
  protected get validation ():TypeValidation {
    return new TypeValidation ('string');
  }

  // eslint-disable-next-line no-useless-constructor
  public constructor (config: StringOptionConfig) {
    super (config);
  }
}
